function setStartup(show)
{
    var os = navigator.appVersion.indexOf('Mac') != -1? 'Mac' : 'Win';
    if(os == 'Mac')
	{
		show = show == "true" ? true : false; 
	}
	document.getElementById("show_on_startup").checked=show;
};

function openModelInfo(page)
{
    window.location="skp:show_model_info@" + page;
}    
function openInspector(page)
{
    window.location="skp:show_inspector@" + page;
}
